.header-logo {
    max-width: 150px;
}

div#oneclick {
    margin-bottom: 40px;
}
div.heading {
    font-size: 1.6em;}
.pricem {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-weight: 700;
    color: var(--price-c);
    white-space: nowrap;
    font-size: 1.2em;
}


.product-page__price {
    margin: 20px 0 5px;}
.input-group-addon, .input-group-btn {
    width: 0%;}




.ocf-noUi-connect:before, .ocf-noUi-handle {
    background-color: #f24738!important;
}
.fly-menu__phone.uni-href {
    display: none;
}


/* Показываем меню при наведении на родительский элемент */




.category-wall__image.type2 {
    margin: -15px 0 -15px -15px;
}
input#button-more.podrobnee {
    display: inline-block;
    vertical-align: top;
    background: #f24738;
    text-align: center;
    color: #fff;
    border: 2px solid #f24738;
}
.home-page .html-module {
    background: #fff;}
div#account {
    display: none;
}
.new-office .new-adres i {
    color: #da1c22;
}
.bottom-new-info {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 11px 0;
    align-items: center;
    height: calc(100% - 30px);
    margin-right: 25px;
}
.new-office {
    position: relative;
}
.new-office .new-adres {
    font-size: 12px;
}
.new-office .for-new-cont {
    display: flex;
    flex-wrap: wrap;
}
.velcom {
    background: url(/image/catalog/a1.svg);
    padding-left: 26px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: 1px;
}
.mts {
    background: url(/image/catalog/mts.png);
    padding-left: 26px;
    background-repeat: no-repeat;
    background-size: contain;
}
.hide-cont-info {
    position: absolute;
    z-index: 99999;
    top: 0;
    background: #fff;
    padding: 15px;
    border-radius: .25rem;
    box-shadow: 0 1px 4px rgb(0 0 0 / 8%), 0 4px 20px rgb(0 0 0 / 12%);
    min-width: 100%;
    visibility: hidden;
    opacity: 0;
    transition: .4s;
}
.new-info-cont-block {
    width: 100%;
}
.new-info-cont-block {
    width: 100%;
}
.mt10 {
    margin-top: 10px !important;
}
.soc-new-header {
    margin-top: 3px;
}
.hide-cont-info {
    position: absolute;
    z-index: 99999;
    top: 0;
    background: #fff;
    padding: 15px;
    border-radius: .25rem;
    box-shadow: 0 1px 4px rgb(0 0 0 / 8%), 0 4px 20px rgb(0 0 0 / 12%);
    min-width: 100%;
    visibility: hidden;
    opacity: 0;
    transition: .4s;
}
.hide-cont-info.active {
    top: calc(100% + 10px);
    visibility: visible;
    opacity: 1;
}
